Subject: Re: First Paycheck
From: Arjun Hurry <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: surender <[email-masked]>
Date: Mon, 24 Sep 2018 22:53:15 +0530 (IST)

Hi Ashish, 

Please let me know what time on Friday morning I can come by to pick up the cheque? I'm going to need to deposit it on Friday itself, so picking it up on Friday night isn't an option. 

Can you also please confirm the amount? 

Thanks for all your help, 
AJ 

From: "Ashish Dabral" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Friday, September 21, 2018 3:06:09 PM 
Subject: Re: First Paycheck 

Hi Arjun, 

You will get a cheque, if you want we can direct transfer you Aug and Sep salary on 7th Oct, as there is only 7-8 days. 

@Surender please confirm. 

Regards, 
Ashish Dabral 

From: "Arjun Hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, September 20, 2018 10:11:25 PM 
Subject: Re: First Paycheck 

Hi Ashish, 

Do you have an update on this? I've got rent due, and am trying to budget for it :) Appreciate the help. 

AJ 

From: "arjun hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 17 September, 2018 00:38:32 
Subject: First Paycheck 

Hi Ashish, 

Just a quick question - my first paycheck is due on the 28th (37 days since I started) - is this going to be a direct deposit, or a physical cheque? 

Thank you, 
AJ